.editorial-action {
  padding-top: var(--editorial-action-padding-top-mobile, 0);
  padding-bottom: var(--editorial-action-padding-bottom-mobile, 40px);
}

@media screen and (min-width: 750px) {
  .editorial-action {
    padding-top: var(--editorial-action-padding-top, 32px);
    padding-bottom: var(--editorial-action-padding-bottom, 72px);
  }
}

.editorial-action__inner {
  display: flex;
  justify-content: center;
}

.editorial-action .editorial-button {
  font-weight: 500;
}
